﻿
.article-section {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}

.article-section > .article-info .article-category:before,
.article-section > .article-info .article-date:after,
.article-section > .article-info .article-share-btns:after {
    content: none;
}

.article-section > .article-info .article-category,
.article-section > .article-info .article-date {
	text-transform: uppercase;
}

.article-section > .article-container > article.no-aside {
    -webkit-flex-basis: unset;
    -ms-flex-preferred-size: unset;
    flex-basis: unset;
}

.article-section > .article-container .CmsSkinToolBar table *
{
    padding-right: 1px;
}


.article-section > .article-container > aside.article-info { 
    margin: 0 10px; 
    color: inherit;
    font-size: inherit;
    letter-spacing: inherit;
}

.article-section > .article-container > aside.article-info img { display: unset !important; }
.article-section > .article-container > aside.article-info .cmsdrop { min-width: 180px; }
.article-section > .article-container > aside.article-info h1 {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: .025em;
    color: #009b48;
    font-weight: 400
}

.article-section > .article-container > aside.article-info h2 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: .025em;
    color: #009b48;
}

.article-section > .article-container > aside.article-info h3 {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: .025em;
    color: #009b48
}

.right-article-menu-container ul {
    list-style: disc;
    padding-left:0px;
}
.right-article-menu-container ul a {
    background-color: transparent;
    color: unset;
}


.CmsSkinToolBar table {
    width: unset;
}

.CmsSkinToolBar img[id$="_BMenu"], .CmsSkinToolBar img[id$="_BMove"]  {
    display: unset !important;
}

.cmsdrop { 
    min-height: 15px!important; 
}

.footer{
    position: relative;
}

#page{
    padding-bottom: unset;
} 

.floatNear { float:left;       }
.floatFar  { float:right;      }

body[dir="rtl"] .floatNear { float:right;      }
body[dir="rtl"] .floatFar  { float:left;       }
body.phoenix .left-article-menu-container { padding-top: 20px; min-width:240px;}

.node__content { margin-top:0px; }
.page-content { padding-top: 136px; }

@media (max-width: 599px)
{
    #carouselSection .paragraph--type--carousel.paragraph--view-mode--carousel { height: unset; }
}
@media (max-width: 991px) {
    .page-content {     padding-top: 36px;  }
}
@media (max-width: 749px)
{
    .page-content  { padding-top: 6px; }
}

